package com.bonus.boot.manager.manager.service;

import com.bonus.boot.manager.basic.entity.ZNode;
import com.bonus.boot.manager.manager.entity.OrgBean01;

import java.util.List;

public interface PersonOrgService {

    List<ZNode> getAll(String companyId);

    int addOrg(OrgBean01 bean);

    int updateOrg(OrgBean01 bean);


    int deleteOrg(OrgBean01 bean);

    List<ZNode> getCompanyTree(OrgBean01 bean);
}
